<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="@since J2EE1.4  The inbound-resourceadapterType specifies information  about an inbound resource adapter. This contains information  specific to the implementation of the resource adapter  library as specified through the messageadapter element.">
<meta name="KeyWords" content="InboundResourceAdapter,Class InboundResourceAdapter,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;InboundResourceAdapter&nbsp;{Analysis}</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>@since&nbsp;J2EE1.4
<BR>The&nbsp;inbound-resourceadapterType&nbsp;specifies&nbsp;information
<BR>about&nbsp;an&nbsp;inbound&nbsp;resource&nbsp;adapter.&nbsp;This&nbsp;contains&nbsp;information
<BR>specific&nbsp;to&nbsp;the&nbsp;implementation&nbsp;of&nbsp;the&nbsp;resource&nbsp;adapter
<BR>library&nbsp;as&nbsp;specified&nbsp;through&nbsp;the&nbsp;messageadapter&nbsp;element.</font><BR><BR>
</body>
</html>
